import request from '@/utils/request'

// 获取入户安全检查项
export function getInspectExpand(parameter) {
  return request({
    url: '/api/inspect-expand',
    method: 'get',
    params: parameter
  })
}
// 添加入户安全检查项
export function addInspectExpand(parameter) {
  return request({
    url: '/api/inspect-expand',
    method: 'post',
    data: parameter
  })
}
// 编辑入户安全检查项
export function putInspectExpand(parameter) {
  return request({
    url: '/api/inspect-expand',
    method: 'put',
    data: parameter
  })
}
// 删除入户安全检查项
export function delInspectExpand(parameter) {
  return request({
    url: '/api/inspect-expand',
    method: 'delete',
    data: parameter
  })
}
